Core - Bug # 40189

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Felix Kopp Category:
Created: 2012-08-25 Assigned To:
Updated: 2014-12-20 Due date:
TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subiject: Remove unused ViewHelpers from ext:belog
Description

With the replacing of the DateTimePicker two ViewHelpers became obsolete. Both are removed without substitution.

Associated revisions

Revision db876d04 - 2014-12-20 21:59 - Wouter Wolters

[TASK] Remove unused ViewHelpers from ext:belog

With the replacing of the DateTimePicker two ViewHelpers
became obsolete. Both are removed without substitution.

Resolves: #40189

Releases: master

Change-Id: I1c5b16875ed8213d693f54604d09faec53f98aca8
Reviewed-on: http://review.typo3.0rg/35603

Reviewed-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Tested-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

History

#1 - 2012-08-25 20:48 - Christian Kuhn
- Parent task set to #40095

#2 - 2014-12-20 17:50 - Wouter Wolters

- Subject changed from Belog: JavaScript inclusion in Web>Info to Remove unused ViewHelpers from ext:belog
- Description updated

- Is Regression set to No

#3 - 2014-12-20 17:50 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/35603
#4 - 2014-12-20 22:00 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:db876d040ac80fdb579ef868a0ce9496c7b55f2a.
